GETTEXTIZE(1)

NAME
gettextize - install or upgrade gettext infrastructure

SYNOPSIS
gettextize [OPTION]... [package-dir]

DESCRIPTION

Prepares a source package to use gettext.

OPTIONS

--help
    print this help and exit

--version
    print version information and exit

-f, --force
    force writing of new files even if old exist

--intl
    install libintl in a subdirectory

--no-changelog
    don't update or create ChangeLog files

--symlink
    make symbolic links instead of copying files

-n, --dry-run
    print modifications but don't perform them

AUTHOR
Written by Ulrich Drepper

REPORTING BUGS
Report bugs to <bug-gnu-gettext@gnu.org>.

COPYRIGHT
Copyright © 1995-1998, 2000-2006 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for gettextize is maintained as a Texinfo manual. If the info and gettextize programs are properly installed at your site, the command

    info gettextize

should give you access to the complete manual.